/* screen styles for the template */
body {
	margin:0;
	padding:0;
	background:#565656 url(../images/body-bg-11.png);
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#4a4a4a;
}

img {	border: 0; }
p { margin:0 0 0em 0; }
a { color:#DB1736; text-decoration:none; }
a:hover { color:#DB1736; text-decoration:underline; }

/* system */
#page, #footer, #credits { width:962px;	margin:0 auto; margin-top:20px; }
#page { background:#070001; }
#footer { margin-top:0; margin-bottom:0; background:#070001 url(../images/backFooter.gif) repeat-x top left; padding:25px 0 15px 0; color:#fff; }
/* system end */

/* main */
#logo { height:116px; padding:0 0 0 16px; background:#060003 url(../images/backLogo.jpg) no-repeat top left; overflow:hidden; }
.logoLink { padding:22px 0 0 0; }
#content { padding:20px 15px; background:#070001; }
#rightCol { width:223px; margin:0; float:right; }
#imgCol { width:200px; float:right; }
#homeFlash { margin-bottom:10px; }
#augPromo { float:right;
height:213px;
left:-482px;
position:relative;
top:-214px;
width:105px; }
#newPromo { width:224px; height:131px; float:right; }

#contentBottom { background:url(../images/contentBottom.gif) no-repeat bottom left; padding:15px 20px; }
#contentTop { background:#fff url(../images/contentTop.gif) no-repeat top left; }
#contHolder {  }

#contHolderGallery #contNoImg { width:885px; }
#contNoImg { width:635px; }
.withCol { width:650px; }
.withCol #contNoImg { width:650px; }

#logoBottom { background:#070001; padding:14px 10px 0px 10px; }
#credits { margin-top:0; padding:10px 0; font-size:10px; font-style:italic; background:url(../images/backFooterBottom.gif) no-repeat top left; }
#credits a { margin:0 3px; color:#fff; text-decoration:none; }
#footer a { margin:0 3px; color:#fff; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#footerPages { float:right; padding:16px; }
/* main end */

/* Promos */
#promoHolder {padding-left:0px; }
#promoHolder .edit { height:200px !important; overflow:hidden; }
.promo { width:223px; height:137px; margin:0 13px 0 0; padding:0px; float:left; background:#000 url(../images/promoBack.gif) repeat-x top left;  }
.promo .headings { padding:12px 0 0 50px; height:31px; color:#fff; background:#302f2f url(../images/promoHeading.jpg) no-repeat top left; font-size:15px !important; }
#promoHolder .p3 .headings { background-image:url(../images/promoHeadingSafety.jpg); }
.promo .headings a { color:#fff; display:block; }
.promo img { display:none; }
.promo .more a img { display:inline; }
.promo .cont { /*width:213px; */height:4.5em; margin:5px 0 0 0; padding:0 5px; overflow:hidden; color:#fff;}
.promo .more { padding:5px; text-align:right; }
.pImg { padding-top:7px; height:130px; }
.p4 { margin-right:0; }
/*.p4 { display:none; margin-right:0; }
.p5 {float:right; margin-right:-106px; }
.promo .p5 .content { }*/

#rightCol .promo { margin:0 0 15px 0; }
#rightCol .promo .headings { background-image:url(../images/promoHeadingRight.jpg); }
#rightCol .edit { height:200px !important; overflow:hidden; }
/* promos end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; }
#faq li a { padding:2px 0; font-size:14px; font-weight:bold; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad;  }
/* faq end */

/* gallery */
.gallery2 ul { margin:0; padding:0; list-style:none; }
.gallery2 li { height:220px; width:173px; margin:0 5px 10px 0; padding:0; float:left; overflow:hidden; }
.gallery2 li.edit { height:320px; width:173px; overflow:hidden; }
.gallery2 li.last { margin-right:0; }
.gallery2 li a { width:171px; height:185px; display:block; border:1px solid #c6c5c6; }
.gallery2 li a img { display:none; }
.gallery2 li p { background:#770304 url(../images/moreBack.gif) repeat-x top left; color:#fff; margin-top:5px; padding:4px 10px; height:18px; }
.gallery2 li p a { height:auto; border:0; }

/* default gallery popup styles */
#gal_Mask { position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#gal_LargeView, #gal_controls, #gal_controlsTop {  position:absolute; z-index:1001; top:50%; left:50%; background:#770304; padding:10px; }
#gal_controlsTop { z-index:1002; background:#bb0100; }
#gal_LargeView { width:300px; height:250px; margin-left:-150px; margin-top:-125px; padding:10px 0 0 0; border:10px solid #fff; background:#fff; }
#gal_LargeView.loading { background: #fff url(?wtInclude=wtGalleryLoading.gif) center center no-repeat; }
#gal_controlsTop { width:300px; margin-left:-150px; margin-top:-125px; }
#gal_controls { width:300px; margin-left:-150px; margin-top:125px; padding-top:0; border-top:10px solid #fff; }
#gal_next { float:right; padding:0 10px 0 0; }
#gal_next a { color:#fff; }
#gal_previous { float:left; padding:0 0 0 10px; }
#gal_previous a { color:#fff; }
#gal_close { text-align:right; }
#gal_close a { background:url(../images/galClose.gif) no-repeat top right; color:#BB0100; padding-right:40px; padding-bottom:4px; }
#gal_description { color:#fff; text-align:center; }
/* default gallery popup styles end */
/* gallery end */

.media ul { margin:0; padding:0; list-style:none; }
.media li { width:172px; height:187px; margin:0 5px 62px 0; padding:0; float:left; cursor:pointer; }
.media li.last { margin-right:0; }
.media li .mediaImage { width:170px; height:185px; border:1px solid #c6c5c6; display: table-cell; vertical-align: middle;}
.media li .mediaImage img {
    display: block; vertical-align: middle; margin: 0 auto;
}
.media li .mediaId { display:none; }
.media li .mediaContent { display:none; }
.media li .mediaCaption { background:#770304 url(../images/moreBack.gif) repeat-x top left; color:#fff; padding:4px 10px; height:42px; text-align:center; }
.media li .mediaHeading { height:18px; overflow:hidden; }
.videoVideo { display:block; color:#ffffff; padding:0px; width:110px; margin:0 auto; font-size:10px; border:1px solid #990000; margin-top:3px; text-align:center; background:#660000; }

/* media controls */
#mediaFader, #mediaBackground { position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer; z-index:100; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#000; }
#mediaBackground { z-index:400; }
#mediaContainer { width:750px; height:450px; top:50%; left:50%; margin:-225px 0 0 -375px; position:absolute; z-index:2000; }
#mediaFile { background:#fff; cursor:default; padding:0 0 0 10px; }
#mediaRight { float:right; width:315px; height:380px; margin:0; padding:0; overflow:auto; padding:15px; }
#mediaImage { width:375px; height:400px; padding:10px 10px 0 0; border-right:1px solid #000; background:#fff url(?wtInclude=wtGalleryLoading.gif) center center no-repeat; text-align:center; }
#mediaButtons { height:20px; cursor:default; background:url(../images/backNavHover.gif) repeat-x top left; padding:3px 10px; }
#mediaButtons a { color:#fff; }
#mediaContent { height:221px; cursor:default; padding:5px; width:140px; overflow:auto; color:#fff; }
#mediaContent .subHeadings { color:#fff; }
#mediaNext { float:right; }
#mediaBack { float:left; }
#mediaPrint { text-align:center; }
#mediaClose { cursor:pointer; height:20px; background:url(../images/backNavHover.gif) repeat-x top left; text-align:right; padding:5px 10px 2px 10px; }
#mediaClose span { background:#000; border:1px solid #4f4f4f; color:#fff; font-weight:bold; padding:2px 4px 2px 5px; }

/* media controls end */

/* form */
#form { widtH:420px; }
#form .formrow { margin:0 0 4px 0; height:22px; }
#form .fieldlabel { width:100px; height:25px; font-weight:bold; display:block; float:left; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #acacad; }
#form .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#form .radiobuttonfieldset { margin:0; padding:0; border:0; background:none; }
#form .radiobuttonfieldset br { float:left; margin-right:10px; }
#form fieldset { background:#F4F4F4; border:0; }
#form legend { margin:0 0 10px 0; padding:40px 0 0 0; font-weight:bold; font-size:20px; }
#form #row563, #form #row832, #form #row846 { height:105px; }
#form .formbutton { padding:0 0 2px 0; margin-top:10px; border:0; background:#770304 url(../images/btn.gif) no-repeat top left; color:#fff; width:109px;}
#form .required { margin:0 85px 0 0; color:#DB1736; }
#form .fieldlabel .required { margin:0; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
.wtCartTotal { text-align:right; }
#txtCardSecurityCode { width:25px; }
/*.wtCartImage { width:100px; }
.wtCartName { width:484px; }
*/
#cartHolder h2 { font-size:14px; color:#4099d0; margin:0 0 3px 0; padding:0; }
#cartHolder #wtCart { margin:0 0 20px 0; }
#cartHolder #wtForm .fieldlabel { width:120px; height:25px; font-weight:bold; display:block; float:left;  }
#cartHolder #wtForm .textinput { width:300px; border:1px solid #ACACAD; }
#cartHolder #wtForm .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#cartHolder #wtForm .radiobuttonfieldset { border:0; margin:0; padding:0;  }
#cartHolder #wtForm .radiobuttonfieldset br { float:left; margin-right:10px; }
#cartHolder #wtForm .required { margin:0 191px 0 0; }
#cartHolder #wtForm .fieldlabel .required { margin:0; }
/* #cartHolder #wtForm .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */
#cartHolder #wtForm .formrow { height:22px; margin:0 0 4px 0; }
#cartHolder #wtForm #FieldBillingLabel { width:250px; }
#cartHolder #wtCart .wtTitle { text-align:left; }
#Field2069 { width:300px; }
#cartHolder #wtCC td { padding:3px 10px; }
#cartHolder #wtCC td td { padding:2px; }
#cartHolder #wtCC td #drpCardType { width:204px; }
#cartHolder #wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#cartHolder #wtOrderAddress { margin-bottom:10px; }
/* .wtCartButton, .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */

/* cart end */


/* search box */
#quicksearch { width:310px; float:right; }
#quickkeywords { border:1px solid #a7a6aa; }
/* end search box */

/* global product styles */
.products ul { margin:0; padding:0; list-style:none; }
.products li { width:203px; height:243px; margin:0 7px 10px 0; padding:0; float:left; }
.products li a { width:204px; height:204px; display:table-cell; border:1px solid #acacad; vertical-align: middle; }

.products li a img { display: block; vertical-align: middle; margin: 0 auto; }
.products li p { background:#770304 url(../images/moreBack.gif) repeat-x top left; color:#fff; margin-top:5px; padding:4px 10px; }
.products li p a { height:auto; width:auto; padding:4px 0 0 0; border:0; color:#fff; }
.products li p a img { display:inline; }
#featureList { background:#050000 url(../images/featureList.gif) no-repeat top left; color:#fff; }
#featureList .cont { padding:5px 20px; }
#featureList .headings { color:#fff; background:#770304 url(../images/backNavHover.gif) repeat-x top left; padding:7px 20px; }
#featureList ul { margin:0 -20px; padding:0; list-style:none; }
#featureList li { margin:0; padding:3px 20px; border-bottom:1px solid #535151; }

#productButtons { height:60px; }
#productButtons ul { margin:0; padding:0; list-style:none; }
#productButtons li { margin:0 5px 0 0; padding:0; float:left; }
#productButtons li a { display:block; color:#fff; background:#770304 url(../images/moreBack.gif) repeat-x top left; padding:4px 10px; text-align:right; width:137px; }
#productButtons li.last { margin:0; }

#productHolder { background:url(../images/productBack.gif) repeat-y top right; }
.prodDesc { width:340px; float:left; }
.productContentTop { width:650px; }

#prodLeft { width:325px; float:left; }
#prodRight { width:325px; margin-left:325px; }
/* end global product styles */

/* find a dealer */
#dealer, #contactTable { border-collapse:collapse; width:100%; }
#contactTable { width:460px; }
#dealer td, #contactTable td { padding:0 10px; }
#dealer td .cont { height:90px; overflow:hidden; }
/* end find a dealer */

/* video */
.vid { border-bottom:1px solid #DB1736; padding:0 0 10px 0; margin:0 0 10px 0; }
.vid .subHeadings { color:#000; font-size:123x; }
.vidItem { float:left; margin:0 65px 10px 0; width:388px; height:210px; overflow:hidden; border:1px solid #fff; padding:10px; }
.vid .last { margin-right:0; }
.vid .onVid { border:1px solid #DB1736; }
/* end video */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date { padding:0; color:#DB1736; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
#productContentHolder .clearBoth { clear:none; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; text-align:center; }
.imgRight { margin:0 0 10px 10px; float:right; }
table td { vertical-align:top; }
.noBorder { border:0 !important; }
.imgLeft a:hover { text-decoration:none; }
.topBack { margin-bottom:5px; }

.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#4099d0; }
/* end general editing */

/* global nav.  to change styles, see menu.top.css or menu.left.css */
#navigation ul { margin:0; padding:0; list-style:none; height:27px; background:#323232 url(../images/backNav.gif) repeat-x top left; }
#navigation li { margin:0; padding:0; font-weight:bold; border-right:1px solid #616061; }
#navigation li a { margin:0; padding:5px 32px 4px 32px; display:block; color:#fff; text-decoration:none; }
#navigation li a:hover, #navigation li a.onLink { background:#7d0304 url(../images/backNavHover.gif) repeat-x top left; }
#navigation li.noBorder a { padding:5px 41px 4px 40px;  }
/* sub nav */
#navigation ul ul { margin:0; padding:0; background:#7d0304 url(../images/backNavHover.gif) repeat-x top left;  }
#navigation li li a:hover, #navigation li li a.onLink { text-decoration:underline; background:none;  }
#navigation li li { border:0; }
#navigation li li.noBorder a { padding:5px 28px 4px 27px; }
#subNav { height:27px; background:#7d0304 url(../images/backNavHover.gif) repeat-x top left; }
#subNav ul { margin:0; padding:0; list-style:none; }
#subNav li { float:left; margin:0; padding:0; font-weight:bold; }
#subNav li a { margin:0; padding:5px 28px 4px 27px; display:block; color:#fff; text-decoration:none; }
#subNav li a.onLink, #subNav li a:hover { text-decoration:underline; }
/* end sub nav */
/* end global nav */

#sec2325 .image { text-align:left; }

/* the browser fixes */

.ie #row2312 { height:4em !important; }
.ie #form .required { margin:0 40px 0 0; color:#DB1736; }
.ie #form .fieldlabel .required { margin:0; }

.ie #logoBottom { height:37px; }
.ie #footerPages { background:#070001; }
.ie #form .formbutton { padding:0; }
.ie #navigation li a { padding-bottom:3px; }

.ie7 #gal_Mask, .ie7 #mediaFader { filter:alpha(opacity=75) !important; }

.ie6 { height:100%; }
.ie6 #gal_Mask, .ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 .promo { margin:0 11px 0 0; overflow:hidden;  }
.ie6 #promoHolder { margin-bottom:0px; padding:0px; width:938px; overflow:hidden; position:relative; left:0px; top:15px;}
.ie6 .pImg { margin-right:0 !important; }
.ie6 #augPromo {
height:213px;
left:560px;
position:absolute;
top:302px;
width:105px;
margin-bottom:0px; }
.ie6 #homeFlash{margin-bottom:0px;}

.ie6 .products li { overflow:hidden; }
.ie6 #contentBottom { background:url(../images/contentTop.gif) no-repeat top left; border-bottom:1px solid #fff; }
.ie6 #contentTop { background:#fff url(../images/contentBottom.gif) no-repeat bottom left; }
.ie6 #footer { margin-top:0; margin-bottom:0; background:#070001 url(../images/backFooter.gif) repeat-x 0 20px; padding:45px 0 0 0; color:#fff; width:968px; }





.default #navigation li, .default #subNav li, .macosx #navigation li, .macosx #subNav li { font-weight:normal; }
.default #navigation li a, .default #subNav li a, .macosx #navigation li a, .macosx #subNav li a { padding:5px 28px 4px 19px; font-weight: bold; }
.default #navigation li.noBorder a, .default #subNav li.noBorder a, .macosx #navigation li.noBorder a, .macosx #subNav li.noBorder a { padding:5px 30px 4px 31px; }
/* the browser fixes end */

div.attachment-holder {
    height: 1%;
    display: block;
    width: 700px;
}

div.attachment-holder .visual {
    float:left;
    width: 375px;
}

div.attachment-holder .content-text {
    float:right;
    margin-left: 10px;
    width: 310px;
}